<a class="collapse-item" href="{% url 'user_setting_list' %}">Пользователи</a>
<a class="collapse-item" href=" {% url 'departament_setting_list' %}">Филиалы</a>
<a class="collapse-item" href="{% url 'log_sale_abon_view' %}">Логи</a>